

.banner {
	width: 100%;
	padding-bottom: 26.04%;
	position: relative;
	z-index: 1;
}

.banner a {
	display: block;
	width: 100%;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
}

.banner a picture {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

.banner a picture source {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

.banner img {
	width: 100%;
}

.topic-container .active-content h2 {
	font-size: .24rem;
	line-height: .3rem;
}

.topic-container#topic-selection .slide-tips {
	color: #ffffff;
}

.wrapper.topic-wrapper .main {
	padding-top: 0;
}

.topic-container h1 {
	padding-top: 0;
}
.topic-container h1, .topic-container h2 {
    color: #222222;
    font-size: .3rem;
    line-height: .35rem;
    display: inline-block;
    width: 100%;
    text-align: center;
    padding-bottom: 0.2rem;
    padding-top: 0.3rem;
}
.t-decoration {
    display: block;
    width: 60px;
    height: 5px;
    margin: 0 auto;
    position: relative;
    border-radius: 50px;
    background-color: #82cef0;
    margin-bottom: 2%;
}
.t-decoration::before {
    content: "";
    width: 50%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 50px;
    background-color: #059ee2;
}

#topic-container-2 .max-1000{
	position:relative;
}

#topic-container-3 .max-1000{
	width: 100%;
	max-width: none;
	background-color: #99b8d3;
	padding-bottom: .4rem;
}


.content-box{
	display:box;
	display:-webkit-box;
	display:-webkit-flex; 
	display:-moz-box; 
	display:-ms-flexbox; 
	display:flex;
	margin-top: .2rem;
}



#topic-container-3 img
{
	cursor: pointer;
	width: 100%;
	width: 201px;
	height: 150px;
	max-width: 1000px;
}
.max-1000 {
	width: 100%;
	max-width: 1000px;
	display: inline-block;
}

.topic-container {
	margin-bottom: .35rem;
}
.topic-container#topic-container-2,
.topic-container#topic-container-3,
.topic-container#topic-container-5
 {
	margin-bottom: 0;
}

.topic-container#topic-container-t {
	margin-top: .5rem;
	margin-bottom: .15rem;
}
#topic-container-t .m-t-p{
	text-align: left;
}

.topic-container h1 {
	color: #2a2a2a;
	font-size: .26rem;
	line-height: .35rem;
	margin-bottom: .1rem;
}

.m-t-p {
	display: inline-block;
	width: 100%;
	color: #666666;
	margin-bottom: .1rem;
	text-align: center;
	font-size: .15rem;
	line-height: .25rem;
	position: relative;

}

#m-t-p-red{
	color: red;
	font-weight: normal;
}
.m-t-p a {
	color: #0064c3;
	text-decoration: underline;
}

.m-t-p font {
	color: #0064c3;
	font-weight: bold;
}



.m-t-p font {
	color: #0064c3;
}
#topic-container-1 {
	margin-bottom: 0.25rem;
}




.topic-container h1 {
	margin-bottom: 0;
}


.ative-content-index {
	z-index: 2;
}


#topic-container-4 {
	margin-top: 2%;
	margin-bottom: .15rem;
}

.app-documnents-wrapper{
	width: 100%;
}
.app-documnent{
	display: inline-block;
	width: 32%;
		border-right: 2px solid #dfdfdf;
	vertical-align: top;
	-webkit-transition:all .25s linear;
	-moz-transition:all .25s linear;
	-o-transition:all .25s linear;
	-ms-transition:all .25s linear;
	transition:all .25s linear;
}
#app-documnent_3{
	border-right: 0px;
}


.app-documnent div{
	width: 100%;
	padding-bottom: 50%;
	position: relative;
	margin: 0 auto;
	max-width: 277px;
}

.app-documnent div picture{
	width: 100%;

	position: absolute;
	left: 0%;
	top: 0;
	
	
}

.app-documnent div picture img,
.app-documnent div picture source{
	width: 100%;
	margin: 0 auto;
	max-width: 264px;
}

.app-documnent p{
	display: inline-block;
	width: 80%;
	text-align: center;
	color:#777777;
	font-size: .15rem;
	line-height: .24rem;
	margin-top: .28rem;
	margin-bottom: .15rem;
	max-width: 264px;
	min-height: 60px;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	-ms-transition: all .2s linear;
	transition: all .2s linear;
}

.app-documnent a{
	display: block;
	width: 1.2rem;
	color: #777777;
	font-size: .16rem;
	padding-top: .05rem;
	padding-bottom: .05rem;
	margin: 0 auto;
	text-align: center;
	box-sizing: border-box;
	border: 1px solid #777777;
	border-radius: 25px;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	-ms-transition: all .2s linear;
	transition: all .2s linear;
	
}

.app-documnent:hover p{
	color: #3eadd2;
}

.app-documnent:hover a{
	color: #ffffff;
	background-color: #059ee3;
	border:1px solid #059ee3;
}


.app-documnents-wrapper-1{
	width: 100%;
	margin-top: .5rem;
	text-align: center;
}

.app-documnents-wrapper-1 .left{
	display: inline-block;
		margin-top: .2rem; 
	vertical-align: top;
	margin-right: 1rem;
}
.app-documnents-wrapper-1 .right{
	display: inline-block;
	vertical-align: top;
}

.app-documnents-wrapper-1 .left a{
	display:block;
	width: 3rem;
	padding-top: .1rem;
	padding-bottom: .1rem;
	color: #ffffff;
	margin:.2rem 0;
	box-sizing: border-box;
	-webkit-transition: all .25s linear;
	-moz-transition: all .25s linear;
	-o-transition: all .25s linear;
	-ms-transition: all .25s linear;
	transition: all .25s linear;
}

.app-documnents-wrapper-1 .left a:nth-child(1){
	background-color: #3e93f6;
	border: 2px solid #3e93f6;
}
.app-documnents-wrapper-1 .left a:nth-child(2){
	background-color: #3ac9ed;
	border: 2px solid #3ac9ed;
}
.app-documnents-wrapper-1 .left a:nth-child(3){
	background-color: #44e4a9;
	border: 2px solid #44e4a9;
}

.app-documnents-wrapper-1 .left a:nth-child(1):hover{
	background-color: #ffffff;
	color: #3e93f6;
	font-weight: bold;
}
.app-documnents-wrapper-1 .left a:nth-child(2):hover{
	background-color: #ffffff;
	color: #3ac9ed;
	font-weight: bold;
}
.app-documnents-wrapper-1 .left a:nth-child(3):hover{
	background-color: #ffffff;
	color: #44e4a9;
	font-weight: bold;
}


.video-cont{
	display: inline-block;
	vertical-align: top;
	width: 4.5rem;
}

.video-cont span{
	display: block;
	color: #3d3d3d;
	font-size: .14rem;
	line-height: .24rem;
	margin-top: .1rem;
	text-align: center;
}



.video-wrap{
	width: 100%;
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
	position: relative;
}

.video-img-wrap{
	width:100%;
	padding-bottom:56%;
	position: relative;
}

.video-cont .video-img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}

.video-mask{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.5);
	-webkit-transition:all .2s linear ;
	-moz-transition:all .2s linear ;
	-ms-transition:all .2s linear ;
	-o-transition:all .2s linear ;

}
.video-mask:hover {
	background-color: rgba(0, 0, 0, 0.8);
}


.video-mask:hover  .mask-play{
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
}




.video-mask .mask-play{
	width: .6rem;
	height: .6rem;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -.3rem;
	margin-top: -.3rem;
	transition:all .2s linear ;
	-webkit-transition:all .2s linear ;
	-moz-transition:all .2s linear ;
	-ms-transition:all .2s linear ;
	-o-transition:all .2s linear ;
}

.video-play-box  {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10002;
	display: none;
}

.video-play-mask{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5); 
	background-color: #1f1e1e\9;
}


.video-play {
	max-width: 8rem;
	width: 100%;
	height: auto;
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background-color: #868686;
	
}

.video-play video {
	width: 8rem;
	height: 4rem;
}

.video-play video source{
	width: 100%;
}


.img-scale-wrap{
	position:fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	 /* display: none;  */
	z-index: 3;
}

.img-scale-mask{
	position:absolute;
	background-color: rgba(0, 0, 0, 0.4);
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}


.arrow-left#L0 {
	display: block;
	width: 12%;
	padding-bottom: 100%;
	background-image: url("../images/ico4.png");
	position: absolute;
	left: -1rem;
	top: 45%;
	z-index: 2;
	cursor: pointer;
	background-size: contain;
	background-repeat: no-repeat;
	max-width: 80px;

}
.arrow-right#R0 {
	display: block;
	width: 12%;
	padding-bottom: 100%;
	background-image: url("../images/ico3.png");
	position: absolute;
	right: -1rem;
	top: 45%;
	z-index: 2;
	cursor: pointer;
	background-size: contain;
	background-repeat: no-repeat;
	max-width: 80px;

} 
.arrow-left#L1 {
	display: block;
	width: 12%;
	padding-bottom: 100%;
	background-image: url("../images/ico4.png");
	position: absolute;
	left: -1.4rem;
	top: 0.75rem;
	z-index: 2;
	cursor: pointer;
	background-size: contain;
	background-repeat: no-repeat;
	max-width: 80px;
}

.arrow-right#R1 {
	display: block;
	width: 12%;
	padding-bottom: 100%;
	background-image: url("../images/ico3.png");
	position: absolute;
	right: -1rem;
	top: 0.75rem;
	z-index: 2;
	cursor: pointer;
	background-size: contain;
	background-repeat: no-repeat;
	max-width: 80px;
}

.pagination {
	width: 100%;
	position: absolute;
	bottom: -8% !important;
	text-align: center;
}
.swiper-pagination-switch {
	display: inline-block;
	width: 10px;
	height: 10px;
	background-color: #b3b3b3;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	margin: 0 5px;
}

.swiper-visible-switch {
	background-color: #f3cc35;
}


.arrow-left img,
.arrow-right img
{
width:100%;
}


.app-close#C0 {
	display: block;
	width:.5rem;
	height: .5rem;
	background-image: url("../images/ico2.png");
	cursor: pointer;
	margin: 0 auto;
	z-index: 5;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: -.25rem;
	right:-.25rem;
}



.app-img-wrap{
	position: relative;
	position: fixed;
	left: 50%;
	top: 15%;
	margin-left:-514px;
	width: 820px;
	width: 1028px;
}



.bg-gray{
	
	width: 100%;
	padding: .2rem 0;
}
.c5-t{
	display:block;
	margin:0 auto;
	color: #059ee3;
	font-size: .24rem;
	margin-bottom: .3rem;
	margin-top:.1rem;
	position:relative;
}
.c5-t::before{
	content: url(../images/bg-l.png);
	position:absolute;
	left: 0;
	top: 0;
	background-size: contain;
}
.c5-t::after{
	content: url(../images/bg-r.png);
	position:absolute;
	right: 0;
	top: 0;
	background-size: contain;
}

#topic-container-5{
	padding: .3rem 0;
	background-color: #f5f7fb;
}


.stage-name{
	box-sizing: border-box;
	display: block;
	color: #969696;
	font-size: .16rem;
	font-weight: bold;
	height: 44px;
	line-height:44px;
	background-color:#f1f7fc;
	position: relative;
	width: 178px;
	padding-left: 22px;
	
}

.stage-name::after{
	content: "";
	position: absolute;
	right: -44px;
	top: 0;
	border-right: 22px solid transparent;
	border-bottom: 22px solid transparent;
	border-top: 22px solid transparent;
	border-left: 22px solid #f1f7fc;
}

.stage-name::before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	border-right: 22px solid transparent;
	border-bottom: 22px solid transparent;
	border-top: 22px solid transparent;
	border-left: 22px solid #99b8d3;
}
.pro-box{
	display: inline-block;
	vertical-align: top;
	text-align: center;
	margin: 50px 10px;
}
.pro-name{
	color:#059ee3;
	font-weight: bold;
	font-size: .15rem;
}

.stage-des{
	box-sizing:border-box;
	margin-top: 8px;
	background-color: #f1f7fc;
	padding: 14px;
	width: 205px;
	height: 335px;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
}
.pro-img p{
	text-align: left;
	color: #666666;
	font-size: .13rem;
}
.pro-feature{
	color: #666666;
	text-align: left;
	font-size: .13rem;
	height: 100px;
}
.pro-img{
	margin: 10px 0;
}
.pro-box .more-btn{
	border: 1px solid #666666;
	width: 100px;
	display: inline-block;
	color: #666666;
	background-color: #ffffff;
	border-radius: 20px;
	margin-top: 8px;
	font-size: .13rem;
	height: 25px;
	line-height: 25px;

}
.pro-box:hover{
	cursor: url("../images/pointer.png"), pointer;
}
.pro-box:hover .stage-des{
	box-shadow: 4px 4px 6px 3px rgba(0,0,0,0.2);
	border-right: 1px solid #059ee3;
	border-bottom: 1px solid #059ee3;
}
.pro-box:hover .more-btn{
	background-color: #ff7800;
	border: 1px solid #ff7800;
	
	color: #ffffff;
}
.pro-box:hover .stage-name{
	background-color: #059ee3;
	color: #ffffff;
}
.pro-box:hover .stage-name::after{
	border-left: 22px solid #059ee3;
}

.selection-para{
	margin-top: 0;
}

.img-scale-wrap{
    position:fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 3;
}

.img-scale-mask{
    position:absolute;
    background-color: rgba(0, 0, 0, 0.4);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.app-img-wrap{
    position: absolute;
    left: 50%;
    top: 15%;
    width: 1001px;
    padding-bottom: 66%;
   margin-left: -500px;
}

.app-img-wrap img{
    width: 100%;
    position: absolute;
    left: 0;
}
@media screen and (max-width:1366px){
	
}

@media screen and (max-width:1024px) {
 
}
@media screen and (max-width:1024px) {
	.c5-t::before{
		display: none;
	}
	.c5-t::after{
		display: none;
	}
    .app-img-wrap{
        width: 80%;
       margin-left:-40%;
    }
    .app-img-wrap{
        padding-bottom: 57%;
     }   

}


@media screen and (max-width:1000px) {

	.video-play-box{
		height: auto;
	}
	.con-ul li{
		width: 100%;
		height: 33px;
		margin-bottom: .15rem;
	}

	.con-left{
		width: 100%;
		height: 150px;
		position: relative;
		margin-right: 0;
		padding: 50px 20px 20px 20px;
	}
	.con-right{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;

	}

	.content-box{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		position: relative;
	}



	.con-left h3{
		margin: 0.2rem 0 .2rem 0;
	}
	.con-left p{
	width: 100%;
	}


	.con-left a{
		position: absolute;
		left: 50%;
		top: 35%;
	}

	.pics{
		 margin: .2rem auto; 
		 position: relative;
		 top: 0;
		 left: 0;
	}
}

@media screen and (max-width:750px) {
	
	.app-close#C0 {
		width:.3rem;
		height: .3rem;
		top: -.2rem;
		right:-.2rem;
	}
	.banner {
		padding-bottom: 69.6%;
	}

	.topic-container-con {
		margin-top: 0;
		padding-top: 0.2rem;
	}

	.app-documnent p {
		margin-top: 1.5rem;
	}

	

	.topic-container h1 {
		font-size: .22rem;
		line-height: .28rem;
		margin-bottom: 0rem;
		padding-top: 0;
	}

	.topic-container#topic-container-t {
		margin-top: .25rem;
		margin-bottom: 0;
	}

	.container-img-1{
		width: 85%;
	}
	.table-scale-wrap-pic{
		width: 90%;
		top: 40%;
		left: 4%;
	}
	
	.table-scale-wrap-pic img{
		width: 100%;
	}
	.container2-1{
		width: 80%;
		margin: 0 auto;
	}
	.container2-2{
		display: none;
	}
	.container2-3 {
	    width: 47%;
	    display: inline-block;
	    margin: 2% 1%;
	}
	.container2-t-1{
		width: 90%;
	}
	.container2-t-1-1{
		width: 95%;
	}
	.container2-t-1-2{
		width: 95%;
	}
	
	.container3_bot div{
		width: 48%;
	}
	


	.adv-1{
		width:70%;
		padding-top: 9.5%;
		margin-bottom: 0.25rem;
	}
	.adv-1 span{
		top: -40%;
	}
	.video-cont{
		width: 100%;
	}

	.video-play video{
		width: 4rem;
		height: 1.88rem;
	}

	

	.app-documnents-wrapper {
		width: 85%;
		margin: 0 auto;
	}


	.container-table {
		margin-top: .3rem;
	}

	.topic-container .slide-tips {
		color: #666666;
	}

	


	.app-documnent {
		width: 100%;
		margin-bottom: .2rem;
		border-right: 0;
	}

	.app-documnents-wrapper-1 {
		width: 85%;
		margin: 0 auto;
	}

	.app-documnents-wrapper-1 .top {
		bottom: -35%;
	}

	.app-documnents-wrapper-1 .left {
		margin-right: 0;
		margin-top: 0;

	}

	.app-documnents-wrapper-1 .right {
		width: 100%;
		margin-top: .2rem;
	}

	.app-documnent p {
		margin-top: 0%;
		min-height: auto;
	}

	.app-documnent div {
		width: 80%;
		padding-bottom: 2%;
	}
	.mobile-industries-wrap ul li {
	    width: 45%;
	    margin: 2.5%;
	}
	.mobile-industries-wrap ul li span {
	    font-size: .15rem;
	    margin-top: .1rem;
	}
	
	.mobile-industries-wrap {
	    width: 100%;
	}
	.app-documnent {
		width: 100%;
		margin:0 .05rem .2rem .05rem;
	}
	
	.app-documnent p{
		width:100%;
		margin-top: 0;
	}
	
	.app-documnents-wrapper-1 {
		margin-top: 0;
	}
	
	.app-documnents-wrapper-1 .left{
		margin-right: 0;
		margin-top: 0;
		
	}
	.app-documnents-wrapper-1 .right {
		width: 100%;
		margin-top: .2rem;
	}
	.app-documnent p{
		min-height: auto;
	}
	.app-documnent div {
		padding-bottom: 44%;
	}


	.arrow-right#R0{
		top: 14%;
		right: -0.3rem;
	}
	.arrow-left#L0{
		top: 14%;
		left: -0.3rem;
	}
	.app-img-wrap{
		left: 8%;
		top: 40%;
		margin-left:0;
		width: 80%; 
	}


}
